@charset "utf-8";
/* CSS Document */


/*base*/
.hHalf { height:50%; }
.oh { overflow:hidden; }

.dib-wrap {
font-size:0;/* 所有浏览器 */
*word-spacing:-1px;/* IE6、7 */
}
.dib-wrap .dib{
font-size: 12px;
letter-spacing: normal;
word-spacing: normal;
vertical-align:top;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
/* firefox 中 letter-spacing 会导致脱离普通流的元素水平位移 */
.dib-wrap{
letter-spacing:-5px;/* Safari 等不支持字体大小为 0 的浏览器, N 根据父级字体调节*/
}
}
.dib {
display: inline-block;
*display:inline;
*zoom:1;
}   
li{ list-style: none;}
/*--------------- 
总体 
---------------*/
html, body, div, p, span, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, q, pre, a, abbr, acronym, address, cite, del, em, img, sub, sub, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, nav, output, ruby, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; }
*{margin: 0; padding: 0;}
body { width:100%; font:normal 14px/26px "微软雅黑"; background:#fff; color:#777; ;}
a { text-decoration:none; color:#777; }
a:hover {  text-decoration: underline; }
.wrapper { position:relative; margin:0px auto; width:1000px; }
h1, h2, h3, h4, h5 { font-weight:normal; }
hr { width:100%; height:1px; background:none; border:none; border-bottom:1px #ccc solid; }
.blank20{height:20px; overflow: hidden; clear:both; width: 100%;}
.cl{clear: both;}
header .itop{ width: 1000px; height: 120px; margin: 0 auto; text-align: center; }
.itop_l{ float: left; margin-top: 25px;margin-left:280px; text-align:center}
.itop_c{ float: left; margin-top: 35px; margin-left: 120px;}
.itop_c h2{ font-size: 28px; color: #005187; font-weight: bold; margin: 0 auto;}
.itop_c p{ color: #005187; font-size: 16px; margin: 5px auto;}
.itop_r{ float: right;margin-top: 40px; margin-right: 20px;}
.itop_r a{ padding: 5px 10px; margin-right: 5px; font-size: 16px; color: #999;}
.itop_r a.active{background: #005187; color: #fff;}
nav{ background: #005187;  width: 100%; height: 50px; margin: 0 auto; padding: 0; overflow: hidden;}
.inav{ width: 1000px; margin: 0 auto; height: 50px; padding: 0;}
.mainnav{ width: 760px; height: 50px; margin: 0 auto; float: left; padding: 0;}
.mainnav li{ font-size: 18px; float: left; text-align: center; color: #fff; line-height: 50px; width: 95px}
.mainnav li:hover{ background: #52b7e8; }
.mainnav li a{ color: #fff;}
.mainnav li.active{ background: #52b7e8; }
.isearch{ float: right;  line-height: 50px;}
.isearch input[type=text]{ float: left; height: 30px; background: #fff; border:#52b7e8 1px solid; float: left;margin-top: 9px;}
.isearch input[type=submit]{ width: 30px; height: 30px; background:url(../images/search.jpg) center center no-repeat; border: 0; margin-top: 9px; margin-right: 19px; float: right;}

.slider {
    width: 100% !important;
    height: 350px;
    margin: 0px auto;
    overflow: hidden;
}
.slider-main img{width: 100% !important; }
/* 切换按钮 */
    /* 上一个 */
.osSlider-main .slider-btn-prev {
    position: absolute;
    z-index: 30;
    top: 50%;
    left: -45px;
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    margin-top: -20px;
    background: url(../images/prev.png) 50% 50% no-repeat;
    transition: all .5s linear;
}

.osSlider-main:hover .slider-btn-prev {
    left: 5px;
}
    /* 下一个 */
.osSlider-main .slider-btn-next {
    position: absolute;
    z-index: 30;
    top: 50%;
    right: -45px;
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    margin-top: -20px;
    background: url(../images/next.png) 50% 50% no-repeat;
    transition: all .5s linear;
}

.osSlider-main:hover .slider-btn-next {
    right: 5px;
}

/* 高亮导航部分 */
.osSlider-main .slider-nav {
    position: absolute;
    width:100%;
    height: 16px;
    bottom: 20px;
    text-align: center;
    z-index: 25;
    border-radius: 50%;
}
.osSlider-main .slider-nav li {
    display: inline-block;
    height: 16px;
     border-radius: 50%;
    line-height: 16px;
    padding: 0;
    width: 16px;
    margin: 0 12px;
    font-size: 12px;
    color: #eee;
    background: #fff;
    cursor: pointer;
}
.osSlider-main .slider-nav li.active {
    color: #333;
   background: #005187;
}
.osSlider-main .slider-nav li:hover {
    border: 1px solid #005187;
    background: #005187;
}
.wra_l{ float: left; width: 200px;}
.wra_l_bt{ border-bottom: #999 1px solid; height: auto; overflow: hidden; width: 100%;font-size:18px}
.wra_l_bt h2{ float: left; border-bottom:#005187 3px solid; color: #005187;padding-bottom: 5px; }
.wra_l_bt span{ color: #999; float: right;}
.wra_l_info{margin-top: 20px; width: 100%; height: auto; position:relative; text-align: center;}
.wra_l_info li p{ text-align:left; text-indent: 2em; line-height: 24px;}

.wra_l_info .mask { position:relative; margin:20px auto 0 auto; width:180px;  overflow:hidden; }
.wra_l_info  ul{ position:relative; }
.wra_l_info li { float:left; width:180px; text-align:center; }
.wra_l_info li a { display:inline-block; width:180px;  color:#444444; }

.wra_l_info .preview, .wra_l_info .next  { position:absolute; color: #005187; left:0; top:80px; cursor:pointer; font-size: 30px; }
.wra_l_info .next { left:auto; right:0;font-size: 30px;  }
.wra_l_info .preview:hover, .wra_l_info .next:hover{ color: #999} 
.items2{ margin:20px auto;  height: auto; overflow: hidden; width: 100%;}
.items2 dl dt{ float: left;  border-bottom: #999 1px solid;  text-align:center; font-size:16px; width:50%;position:relative;color: #999}
.items2 dl dt:hover{ color: #005187; cursor:pointer ;border-bottom: #005187 3px solid;}
.items2 dl dt.active{color: #005187; cursor:pointer ;border-bottom: #005187 3px solid;}
.items2 article{ margin:10px auto; padding:0; width:100%;}
.ilinks { position: relative;  width: 100%; height: auto;}
.ilinks ul li{ }
.ilinks ul li a{ display: inline-block; padding: 5px 2px;}
.ilinks ol { position:absolute; left:40%; bottom:0px; height:10px; }
.ilinks ol li { display:inline-block; *display:inline; *zoom:1; margin:0 3px; width:10px; height:10px; border-radius:10px; background:#ccc; border:#ccc 1px solid; cursor:pointer; }
.ilinks ol li.active { background:#005187; }

.ilinks2 { position: relative;  width: 100%; height: auto;}
.ilinks2 ul li{ }
.ilinks2 ul li a{ display: inline-block; padding: 5px 2px;}
.ilinks2 ol { position:absolute; left:40%; bottom:0px; height:10px; }
.ilinks2 ol li { display:inline-block; *display:inline; *zoom:1; margin:0 3px; width:10px; height:10px; border-radius:10px; background:#ccc; border:#ccc 1px solid; cursor:pointer; }
.ilinks2 ol li.active { background:#005187; }

.wra_c{ width: 500px; float: left; margin-left: 50px;}
.wra_r{ width: 200px; float: right;}
.wra_c_t{ width:100%;  margin-top: 10px; overflow: hidden; }
.wra_c_t ul li{ margin: 10px auto; width: 500px; overflow: hidden; float: left;}
.wra_c_t ul li img{ float: left;}
.wra_c_t_r{ float: right; width:330px;}
.wra_c_t_r span{ font-size: 14px;}
.wra_c_t_r h2{ font-size: 16px; color: #005187;}
.wra_c_t_r p{ font-size: 14px;}
.wra_c_f{ width:100%;  margin-top: 20px;}
.wra_c_f ul li{ border-bottom: #ccc 1px dashed; width:100%; float: left; margin: 5px auto; line-height: 22px; padding-bottom: 5px;}
.wra_c_f ul li a{ float: left;}
.wra_c_f ul li span{ float: right;}
.wra_c_f ul li:last-child{ border-bottom: 0}
.idown{ background: #52b7e8;  height: 60px; width: 100%; line-height: 60px; color: #fff; font-size: 20px; text-align: center;}
.idown a{color: #fff;}
/*--------------- 
内页
---------------*/
.position { margin:10px 0; width:100%; height:35px; line-height:35px; border-bottom:1px #ccc solid; font-size:12px; color:#999; }
.position a { color:#999; }
.subTitle { margin-bottom:3px; height:60px; line-height:60px; font-size:24px; font-family:"微软雅黑"; font-weight:normal; text-indent:20px; color:#fff;  background:url(../images/title.png) repeat-x; }
.subNav li { text-indent:20px; font-size:18px; font-family:"微软雅黑"; background:#eee; }
.subNav li li { text-indent:40px; font-size:14px; }
.subNav li a { height:50px; line-height:50px; }
.subNav li ul { display:none; }
.subNav li.active{ background:#005187; }
.subNav li.active a { color:#fff; }
.subNav li.activeNav { background:#005187; }
.subNav li.activeNav a { color:#fff; }
.subNav li.activeNav ul a { color:#555; }
.subNav li .inactive{ background:url(../images/off.png) no-repeat 184px center;}
.subNav li .inactives{background:url(../images/on.png) no-repeat 184px center;} 
.subNav li ul{display: none;}
.subNav li a{padding-left: 10px; display: block;  position: relative;}
.subNav li ul li{ border-bottom:#fff 1px solid; background:#80d4ff}
.subNav li ul li a{ color:#fff !important; font-size:16px;}
.subBanner { width:760px; height:250px; }
.mainTitle { padding:30px 0; font-size:24px; font-family:"微软雅黑"; font-weight:normal; }
.newsList { margin-top:-10px; }
.newsList li { height:50px; line-height:50px; border-bottom:1px #ccc dashed; }
.newsList span { float:right; margin-top:-50px; }
.result_list p{ float:right; margin-top:-50px; }
.result_list span{float:none;margin-top:0;color:#f00}
.textList { margin-top:-20px; }
.textList li { padding:20px 0; border-bottom:1px #ccc dashed; }
.textList h4 { padding-bottom:10px; font-size:18px; font-family:"微软雅黑"; font-weight:normal; color:#005187; }
.textList article { text-indent:2em; }
.logoList { width:780px; }
.logoList li { float:left; margin-right:20px; width:175px; height:185px; text-align:center; }
.logoList img { width:173px; height:100px; border:1px #999 solid; }
.logoList h4 { padding-top:10px; }

.logoList1 { width:780px; }
.logoList1 li { float:left; margin-right:20px; width:175px; height:225px; text-align:center; }
.logoList1 img { width:150px; height:150px; border:1px #999 solid; }
.logoList1 h4 { padding-top:10px; }
.teacherList { margin-top:-20px; }
.teacherList li { float:left; width:100%; padding:20px 0; border-bottom:1px #ccc dashed; }
.teacherList h4 { padding:10px 0; font-size:16px; font-weight:bold; }
.teacherList img { float:left; margin-right:20px; width:160px; height:200px; }
.teacherList article { line-height:24px; text-indent:2em; font-size:12px; }
.teacherList article span { color:#005187; }
.tea_son_list li{width:49%;text-align:center;margin:30px auto;float:none;display:inline-block;float:left}
.tea_son_list li:nth-child(even){float:right;}
.tea_son_list img{float:none;margin:0 auto}
.tea_son_list article{height:100px;}
.tea_son_list p{text-align:left;text-indent:0;}
.tea_son_list span{background:#3267a9;width:100px;height:35px;line-height:35px;text-indent:0;display:block;margin:5px auto;text-align:center;}
.tea_son_list span a{font-size:14px;color:#fff;display:block}
/* ---------
分页
----------- */
.page { clear:both; display:inline-block; padding-top:20px; width:100%; text-align:center; }
.page a { display:inline-block; margin:0 5px; padding:2px 12px; }
/*--------------- 
底部
---------------*/
footer { margin-top:50px; padding:10px 0; width:100%; height:120px; background:#005187; color:#fff; font-size:12px; overflow:hidden; }
footer a, footer a:hover { color:#fff; }
footer a:hover { text-decoration:underline; }
footer ul{ text-align:center}
footer h1 { float:left;  width:221px; height:130px; text-indent:-9999px; background:url(../images/logo888_w.png) no-repeat left center; }
footer li { display:inline-block; *display:inline; *zoom:1; padding-top:15px; padding-right:15px; }
footer address { text-align:center; margin:0 auto; padding-top:10px; font-style:normal }
footer .share, footer figure { position:absolute; top:10px; right:0; }
footer .share { right:80px; width:210px; height:50px;display:none; }
footer figure { text-align:center; }

.w760 { width:760px; overflow:hidden; }
.w640 { width:640px; overflow:hidden; }
.w330 { width:330px; overflow:hidden; }
.w220 { width:220px; overflow:hidden; }
.fl { float:left; _display:inline; }
.fr { float:right; _display:inline; }
.newsTable th, .newsTable td { padding:15px 20px; text-align:left; border:1px #ccc solid; }
.thTime { width:115px; }
.newsTable th { color:#000;text-align:center; }
.newsTable td { font-size:14px; vertical-align:middle; }
.newsTable tr td:first-child{  width:160px; margin:0 auto; text-align:center;}
.newsTable tr:nth-child(odd) td { background:#eee; }
.newsTitle { padding-top:45px; font-size:16px; font-weight:bold; text-align:center; color:#005187; }
.newsTime { padding:20px 0 35px 0; font-size:12px; text-align:center; color:#999; }

/* for html5 */
article, aside, details, figrue, figcaption, footer, header, hgroup, nav, section { display:block; }
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
table { border-collapse:collapse; border-spacing:0; }
address, caption, cite, em, strong, th { font-style:normal; } 
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
input, textarea, select { font-family:inherit; font-size:inherit; font-weight:inherit; *font-size:100%; }
del { text-decoration:line-through; }
button { border:0; background:none; cursor: pointer; }
:focus { outline:0; }
.fl { float:left; _display:inline; }
.fr { float:right; _display:inline; }
.cl { clear:both; }
.wra_qy_info{margin-top: 20px; width: 100%; height: auto; position:relative; text-align: center;}
.wra_qy_info li p{ text-align:left; text-indent: 2em; line-height: 24px;}

.wra_qy_info .mask { position:relative; margin:20px auto 0 auto; text-align:center; width:880px;  overflow:hidden; }
.wra_qy_info  ul{ position:relative; }
.wra_qy_info li { float:left;width:160px; margin-right:20px; text-align:center; }

.wra_qy_info .preview, .wra_qy_info .next  { position:absolute; color: #005187; left:0; top:20px; cursor:pointer; font-size: 30px; }
.wra_qy_info .next { left:auto; right:0;font-size: 30px;  }
.wra_qy_info .preview:hover, .wra_qy_info .next:hover{ color: #999} 
.TRS_Editor table{width:100% !important}
.tea_son{margin:30px auto;width:100%;height:auto;overflow:hidden;}
.tea_son dl dt{padding:10px 18px;background: #d5e6f8;text-align:center;margin:0 5px;border-radius:5px;display:inline-block;}
.tea_son dl dt a{color:#3267a9;font-size:16px;}
.tea_son dl dt.active{background: #3267a9;}
.tea_son dl dt.active a{color:#fff;}
.subNav{margin-top: 1px;width: 100%;background: #e5e5e5;height: auto;overflow: hidden}
.subNav span{color: #333; font-size: 16px;float: right;margin-right: 20px;display: block}
.subNav h2{float: left;width: 80%;height: 50px;line-height: 50px;text-indent: 1.5em;color: #333;font-size: 18px;}
.subNav a{display: block;height: 50px;line-height: 50px;background: #e5e5e5;width: 100%;}
.subNav:hover span{color: #fff;}
.subNav:hover a{background: #33a7ff;cursor: pointer;}
.subNav:hover h2{color: #fff;}
.inactive a{background: #005187;}
.inactive span{color: #fff;}
.inactive h2{color: #fff;}
.navContent{display:none;}
.navContent li{width: 100%;height: 50px;line-height: 50px;background: #d4edff;color: #333;}
.navContent li a{display: block;height: 50px;line-height: 50px;width: 100%;}
.navContent li h2{float: left;width: 80%;height: 50px;line-height: 50px;text-indent: 2em;color: #333;font-size:16px;}
.navContent li span{color: #333; font-size: 16px;float: right;margin-right: 20px;display: block}
.navContent li:hover{background: #b2dfff;}
.navContent li:hover h2{color: #006cbf}
.navContent li:hover span{color: #006cbf}
.navContent li.active{background: #b2dfff;}
.navContent li.active h2{color: #006cbf}
.navContent li.active span{color: #006cbf}
.inone{display: none}
.fck{font-size:16px;line-height:30px;}
.fck p,.fck div{line-height:30px;}
.p_pages { clear:both; display:inline-block; padding:50px 0; width:100%; text-align:center; font-size:16px; }
.page a { display:inline-block; margin:0 5px; padding:6px 12px; border:1px #eee solid; color: #111 }
.p_no_d{ display:inline-block; margin:0 5px; padding:6px 12px; border:1px #eee solid;background:#00518e; color:#fff; }
.page span{display:inline-block;}
.p_fun_d { display:inline-block; margin:0 5px; padding:6px 12px; border:1px #eee solid; color: #111 }
.p_fun_d  a { display:inline-block; margin:0 5px; padding:6px 12px; border:1px #eee solid; color: #111 }
.p_fun_d:hover{ background:#00518e; color:#fff; }
.p_fun_d a:hover,.p_fun_d.thisclass a { background:#00518e; color:#fff; }
#vsb_content_2 P{line-height:30px !important}